--- a/pyproject.toml
+++ b/pyproject.toml
@@ -18,7 +18,6 @@
   "packaging",
   "rich",        # for output styling
   "nodeenv",     # for NodeJS isolation
-  "setuptools",  # for nodeenv
   "tomli ; python_version < '3.11'",       # for pyproject.toml parsing
   "typing_extensions ; python_version <= '3.7'", # for Protocol
 ]
